Skip to main content
POST
/
api
/
v1
/
spaces
/
{space_type}
/
{space_id}
/
files
/
{file_id}
/
archive
Archive File
curl --request POST \
  --url https://api.example.com/api/v1/spaces/{space_type}/{space_id}/files/{file_id}/archive \
  --header 'Authorization: Bearer <token>'
{}

Documentation Index

Fetch the complete documentation index at: https://docs.aitasker.co/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

space_type
string
required
space_id
string<uuid>
required
file_id
string<uuid>
required

Response

Successful Response

The response is of type Response Archive File Api V1 Spaces Space Type Space Id Files File Id Archive Post · object.